import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PartialDeliveriesComponent } from './partial-deliveries.component';

describe('PartialDeliveriesComponent', () => {
  let component: PartialDeliveriesComponent;
  let fixture: ComponentFixture<PartialDeliveriesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PartialDeliveriesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PartialDeliveriesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
